.loading {
    height: 28px;
    width: 75px;
    background: url('/images/loading.gif') 49% 0 no-repeat;
}

#message_modal.error {
    color: #a94442;
    background-color: #f2dede;
}

#favorite_modal, #message_modal {
    position: relative;
    padding: 25px 30px 25px 25px;
    font-size: 18px;
    color: #333;
	background-color: #fff;
    border-radius: 0;
    border-width: 2px;
    border-style: solid;
	border-color: #242424;
	width: 650px;
	box-shadow: 5px 5px 5px #eee;
	line-height: 28px;
}

.go-favorites {
	color:#006699;
	padding-left: 15px;
}

.alert {
    position: relative;
    margin-bottom: 30px;
    padding: 10px 43px 8px 17px;
    font-size: 12px;
    color: #333;
    border-radius: 0;
    border-width: 2px;
    border-style: solid;
}


textarea,
input[type="text"],
input[type="password"],
select {
    width:100%;
    height:44px;
    margin: 0 6px 10px 0;
    padding: 10px;
    text-transform:none;
    font-family: 'HindVadodara Light', sans-serif;
    font-weight:400;
    line-height:20px;
    font-size: 16px;
    color: #666;
    font-style:normal;
    border-radius: 0;	
    background: #fff;
    border: 2px solid #e9e9e9;
    box-shadow: none;
    transition: all 0.3s ease-in-out; 
    -webkit-transition: all 0.3s ease-in-out;
}
input[type="text"]:disabled {
    background-color: #f8f8f8;
}
select {
    text-transform: uppercase;
    line-height: 19px;
    color: #a9a9a9;
    background-image: linear-gradient(45deg, transparent 50%, #e9e9e9 50%), linear-gradient(135deg, #e9e9e9 50%, transparent 50%), linear-gradient(to right, #e9e9e9, #e9e9e9);
    background-position: calc(100% - 13px) calc(1em + 5px), calc(100% - 8px) calc(1em + 5px), calc(100% - 2.5em) 0.5em;
    background-size: 5px 5px, 5px 5px, 1px 70%;
    background-repeat: no-repeat;
}
input[type="text"].email { margin-right:0; }
textarea {
    overflow:hidden;
    width:100%;
    min-height:100px;
    margin-bottom:20px;
    resize: none;
}
select:focus,
textarea:focus,
input:focus {
    outline: 0;
    box-shadow: none;
    color:#666;
    border: 2px solid #3a89a5;
}
input[type="submit"] {
    float:right;
    margin: 0;
    padding: 12px 30px;
    font-family: Montserrat, sans-serif;
    text-transform:uppercase;
    font-weight:900;
    font-style:normal;
    line-height:20px;
    font-size: 14px;
    color: #fff;
    border-radius: 0;	
    background: #434343;
    border: 0;
    box-shadow: none;
    transition: all 0.3s ease-in-out; 
    -webkit-transition: all 0.3s ease-in-out;
}
input[type="submit"]:hover { background-color:#242424; }

.form-radio-inline {
    height: 20px;
    padding: 10px 0;
}

.form-submit-btn {
    margin-top: 25px !important;
}

.form-subheader {
    margin-top: 25px;
}

.form-subtext {
    color: #3a89a5;
    display: inline-block;
    margin-top: -10px;
    padding-left: 5px;
    font-size: 12px;
}

h4.input-header {
    margin-bottom: 3px;
    padding-left: 5px;
}